#covers {
	background: url(../img/bg-widget-bottom-left.png) no-repeat 0 100%;
	height: 383px;
	overflow: hidden;
	position: relative;
	width: 960px;
}
#covers img {
	display: block;
	margin: 0;
}
#covers .cover {
	display: none;
	left: 0;
	position: absolute;
	top: 2em;
	height: 383px;
	overflow: hidden;
}
#covers .cover.current {
	display: block;
}
#covers figcaption {
	background: url(../img/bg-cover.png) no-repeat;
	color: #fff;
	font-size: 200%;
	left: 0;
	line-height: 100%;
	padding-left: 350px;
	padding-right: 10px;
	padding-top: 40px;
	position: absolute;
	text-align: right;
	text-transform: uppercase;
	top: 0;
	width: 600px;
}
#covers figcaption small {
	color: #000;
	display: block;
	font-size: 60%;
	font-weight: normal;
	line-height: 100%;
	margin-top: 1em;
	padding-left: 250px;
	text-transform: none;
}
#covers .cover-pager {
	position: absolute;
	right: 6px;
	top: 2.5em;
}
#covers .cover-pager a {
	background: url(../img/cover-pager.png) no-repeat 50% 0;
	display: block;
	float: left;
	height: 16px;
	width: 16px;
}
#covers .cover-pager a:hover,
#covers .cover-pager a.current {
	background-position: 50% -16px;
}
#covers .prev,
#covers .next {
	background: url(../img/cover-arrows.png) no-repeat -53px -2px;
	height: 47px;
	left: 10px;
	margin-top: -1em;
	position: absolute;
	top: 50%;
	width: 47px;
}
#covers .next {
	background-position: -2px -2px;
	left: auto;
	right: 10px;
}
#covers .prev:hover {
	background-position: -53px -53px;
}
#covers .next:hover {
	background-position: -2px -53px;
}

